name: norrsl
channels:
  - conda-forge
  - defaults
dependencies:
  - absl-py=1.0.0=pyhd8ed1ab_0
  - anyio=3.4.0=py37hf985489_0
  - appnope=0.1.2=py37hf985489_2
  - argcomplete=1.12.3=pyhd8ed1ab_2
  - argon2-cffi=21.1.0=py37h271585c_2
  - async_generator=1.10=py_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - babel=2.9.1=pyh44b312d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bleach=4.1.0=pyhd8ed1ab_0
  - bokeh=2.4.2=py37hf985489_0
  - brotli=1.0.9=h0d85af4_6
  - brotli-bin=1.0.9=h0d85af4_6
  - brotlipy=0.7.0=py37h271585c_1003
  - bzip2=1.0.8=h0d85af4_4
  - c-ares=1.18.1=h0d85af4_0
  - ca-certificates=2021.10.8=h033912b_0
  - cartopy=0.20.1=py37h73200b8_5
  - certifi=2021.10.8=py37hf985489_1
  - cf_xarray=0.6.1=pyh6c4a22f_0
  - cffi=1.15.0=py37h446072c_0
  - cftime=1.5.1.1=py37h032687b_1
  - charset-normalizer=2.0.8=pyhd8ed1ab_0
  - click=8.0.3=py37hf985489_1
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - colorcet=3.0.0=pyhd8ed1ab_0
  - cryptography=36.0.0=py37h5e77fcc_0
  - curl=7.80.0=hf45b732_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.11.2=py37h271585c_1
  - dask=2021.11.2=pyhd8ed1ab_0
  - dask-core=2021.11.2=pyhd8ed1ab_0
  - debugpy=1.5.1=py37hd8d24ac_0
  - decorator=5.1.0=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2021.11.2=py37hf985489_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - esmf=8.2.0=nompi_h92c19ad_0
  - esmpy=8.2.0=nompi_py37h74c8a92_1
  - et_xmlfile=1.0.1=py_1001
  - fonttools=4.28.2=py37h271585c_0
  - freetype=2.10.4=h4cff582_1
  - fsspec=2021.11.1=pyhd8ed1ab_0
  - geos=3.10.1=he49afe7_1
  - hdf4=4.2.15=hefd3b78_3
  - hdf5=1.12.1=nompi_h2f0ef1a_102
  - heapdict=1.0.1=py_0
  - holoviews=1.14.6=pyhd8ed1ab_0
  - hvplot=0.7.3=pyh6c4a22f_0
  - idna=3.1=pyhd3deb0d_0
  - importlib-metadata=4.8.2=py37hf985489_0
  - importlib_metadata=4.8.2=hd8ed1ab_0
  - importlib_resources=5.4.0=pyhd8ed1ab_0
  - ipykernel=6.5.1=py37h4c52d7d_0
  - ipython=7.30.0=py37hf985489_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.5=pyhd8ed1ab_0
  - jax=0.2.25=pyhd8ed1ab_0
  - jaxlib=0.1.73=py37h435536a_2
  - jbig=2.1=h0d85af4_2003
  - jedi=0.18.1=py37hf985489_0
  - jinja2=3.0.3=pyhd8ed1ab_0
  - joblib=1.1.0=pyhd8ed1ab_0
  - jpeg=9d=hbcb3906_0
  - json5=0.9.5=pyh9f0ad1d_0
  - jsonschema=4.2.1=pyhd8ed1ab_0
  - jupyter_client=7.1.0=pyhd8ed1ab_0
  - jupyter_core=4.9.1=py37hf985489_1
  - jupyter_server=1.12.1=pyhd8ed1ab_0
  - jupyterlab=3.2.4=pyhd8ed1ab_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_server=2.8.2=pyhd8ed1ab_0
  - jupyterlab_widgets=1.0.2=pyhd8ed1ab_0
  - kiwisolver=1.3.2=py37h737db71_1
  - krb5=1.19.2=hcfbf3a7_3
  - lcms2=2.12=h577c468_0
  - lerc=3.0=he49afe7_0
  - libblas=3.9.0=12_osx64_openblas
  - libbrotlicommon=1.0.9=h0d85af4_6
  - libbrotlidec=1.0.9=h0d85af4_6
  - libbrotlienc=1.0.9=h0d85af4_6
  - libcblas=3.9.0=12_osx64_openblas
  - libcurl=7.80.0=hf45b732_0
  - libcxx=12.0.1=habf9029_0
  - libdeflate=1.8=h0d85af4_0
  - libedit=3.1.20191231=h0678c8f_2
  - libev=4.33=haf1e3a3_1
  - libffi=3.4.2=h0d85af4_5
  - libgfortran=5.0.0=9_3_0_h6c81a4c_23
  - libgfortran5=9.3.0=h6c81a4c_23
  - liblapack=3.9.0=12_osx64_openblas
  - libllvm10=10.0.1=h009f743_3
  - libnetcdf=4.8.1=nompi_h6609ca0_101
  - libnghttp2=1.43.0=h6f36284_1
  - libopenblas=0.3.18=openmp_h3351f45_0
  - libpng=1.6.37=h7cec526_2
  - libsodium=1.0.18=hbcb3906_1
  - libssh2=1.10.0=h52ee1ee_2
  - libtiff=4.3.0=hd146c10_2
  - libwebp-base=1.2.1=h0d85af4_0
  - libzip=1.8.0=h8b0c345_1
  - libzlib=1.2.11=h9173be1_1013
  - llvm-openmp=12.0.1=hda6cdc1_1
  - llvmlite=0.36.0=py37h62ea057_0
  - locket=0.2.0=py_2
  - lz4-c=1.9.3=he49afe7_1
  - markdown=3.3.6=pyhd8ed1ab_0
  - markupsafe=2.0.1=py37h271585c_1
  - matplotlib=3.5.0=py37hf985489_0
  - matplotlib-base=3.5.0=py37h3147e9e_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - mistune=0.8.4=py37h271585c_1005
  - msgpack-python=1.0.3=py37h737db71_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - nbclassic=0.3.4=pyhd8ed1ab_0
  - nbclient=0.5.9=pyhd8ed1ab_0
  - nbconvert=6.3.0=py37hf985489_1
  - nbformat=5.1.3=pyhd8ed1ab_0
  - ncurses=6.2=h2e338ed_4
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_h9ed14b0_106
  - netcdf4=1.5.8=nompi_py37h5a78667_101
  - notebook=6.4.6=pyha770c72_0
  - numba=0.53.1=py37h0183300_1
  - numpy=1.21.4=py37haefe36b_0
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.4.0=h6e7aa92_1
  - openpyxl=3.0.9=pyhd8ed1ab_0
  - openssl=1.1.1l=h0d85af4_0
  - opt_einsum=3.3.0=pyhd8ed1ab_1
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.3.4=py37h5b83a90_1
  - pandoc=2.16.2=h0d85af4_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - panel=0.12.4=pyhd8ed1ab_0
  - param=1.12.0=pyh6c4a22f_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.4.0=py37h76dc067_0
  - pip=21.3.1=pyhd8ed1ab_0
  - plotly=5.4.0=pyhd8ed1ab_0
  - proj=8.2.0=h1512c50_0
  - prometheus_client=0.12.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.22=pyha770c72_0
  - psutil=5.8.0=py37h271585c_2
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyct=0.4.6=py_0
  - pyct-core=0.4.6=py_0
  - pygments=2.10.0=pyhd8ed1ab_0
  - pyopenssl=21.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.6=pyhd8ed1ab_0
  - pyproj=3.2.1=py37hf78b1f3_5
  - pyrsistent=0.18.0=py37h271585c_0
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py37hf985489_4
  - python=3.7.12=haf480d7_100_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-flatbuffers=2.0=pyhd8ed1ab_0
  - python_abi=3.7=2_cp37m
  - pytz=2021.3=pyhd8ed1ab_0
  - pyviz_comms=2.1.0=pyhd8ed1ab_0
  - pyyaml=6.0=py37h271585c_3
  - pyzmq=22.3.0=py37h8f778e5_1
  - readline=8.1=h05e3726_0
  - requests=2.26.0=pyhd8ed1ab_1
  - scikit-learn=1.0.1=py37h572704e_2
  - scipy=1.7.3=py37h4e3cf02_0
  - seaborn=0.11.2=hd8ed1ab_0
  - seaborn-base=0.11.2=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=59.4.0=py37hf985489_0
  - shapely=1.8.0=py37hd43bd85_4
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.2.0=py37hf985489_2
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - sparse=0.13.0=pyhd8ed1ab_0
  - sqlite=3.37.0=h23a322b_0
  - statsmodels=0.13.1=py37h032687b_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tenacity=8.0.1=pyhd8ed1ab_0
  - terminado=0.12.1=py37hf985489_1
  - testpath=0.5.0=pyhd8ed1ab_0
  - threadpoolctl=3.0.0=pyh8a188c0_0
  - tk=8.6.11=h5dbffcc_1
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py37h271585c_2
  - tqdm=4.62.3=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - typing_extensions=4.0.1=pyha770c72_0
  - unicodedata2=13.0.0.post2=py37h271585c_4
  - urllib3=1.26.7=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.2.1=py37hf985489_0
  - wheel=0.37.0=pyhd8ed1ab_1
  - widgetsnbextension=3.5.2=py37hf985489_1
  - xarray=0.20.1=pyhd8ed1ab_0
  - xesmf=0.6.2=pyhd8ed1ab_0
  - xz=5.2.5=haf1e3a3_1
  - yaml=0.2.5=haf1e3a3_0
  - zeromq=4.3.4=he49afe7_1
  - zict=2.0.0=py_0
  - zipp=3.6.0=pyhd8ed1ab_0
  - zlib=1.2.11=h9173be1_1013
  - zstd=1.5.0=h582d3a0_0
  - pip:
    - astunparse==1.6.3
    - cached-property==1.5.2
    - cachetools==4.2.4
    - dataclasses==0.6
    - gast==0.2.2
    - google-auth==2.3.3
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - gpflow==2.0.0
    - grpcio==1.42.0
    - h5py==3.6.0
    - keras==2.7.0
    - keras-preprocessing==1.1.2
    - libclang==12.0.0
    - multipledispatch==0.6.0
    - oauthlib==3.1.1
    - protobuf==3.19.1
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - requests-oauthlib==1.3.0
    - rsa==4.8
    - tensorboard==2.7.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.0
    - tensorflow==2.7.0
    - tensorflow-estimator==2.7.0
    - tensorflow-io-gcs-filesystem==0.22.0
    - tensorflow-probability==0.9.0
    - termcolor==1.1.0
    - werkzeug==2.0.2
    - wrapt==1.13.3
prefix: /Users/rogercreel/anaconda3/envs/norrsl
